Subject: Re: Cable Access
From: "Chris Purdie" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 22 Dec 1995 14:43:32 -0500

> 	With all this talk about it being an untapped resource, I want to 
> know if there is anyone in the Toronto region that might be interested in 
> trying to do something to be aired!
> 	Any interest? Any Ideas? ANYONE!!! 

Well.. I am in Petawawa, and I produce on my Ami4000 w/V-Lab a weekly 
sports show on the local cable station here... although in the new year I 
am moving it into their studio and making it into a "virtual" set 
(ChromaKey).